Product registration

MGI's product support services are for registered users only, so make sure that you register your copy today.

How to register:

1. | Register now via the Internet. Register your copy on-line at http://www.mgisoft.com/Products/Register
2. | Register by telephone.
3. | Register by fax, mail, or electronic mail.

To register by fax or mail:

  1. Click the hypertext link, "Form", below, and print the Product Registration form displayed. Fill out the printed copy, and mail or fax it to MGI Software Corp. Please note that you CANNOT complete the form from within the Help topic; you can only forward the printed copy.

Form

To register by E-mail:

  1. Click the hypertext link, "Form", below, and observe the Product Registration form displayed. Provide the information shown in the form in your e-mail message, and send it to: register@mgisoft.com

Form

Contact Information - MGI Software Corp:

North America

MGI Software Corp.

50 West Pearce Street

Richmond Hill, Ontario

Canada L4B 1E3

Attn: Product Registration

or

MAILFAST

MGI Software Corp.

YYZ / YYZ / 700248

PO Box 9018

Jericho, NY 11753-9521

Phone: | 1-888-MGI-SOFT (644-7638) or (905) 764-7358
Fax: | (905) 707-3694
Web Site: | http://www.mgisoft.com/Products/Register
E-mail: | register@mgisoft.com

Outside North America

TNT MAILFAST

YYZ / YYZ / 700248

Int. Antwoordnummer

C.C.R.I. Number 5120

3000 VB Rotterdam

The Netherlands

Fax: | (+1) 905-707-3694
Web Site: | http://www.mgisoft.com/Products/Register
E-mail: | register@mgisoft.com

Product Registration Form

To register by mail, fax, or electronic mail:

  1. Print this form (click the Print button above). If you are registering by electronic mail, simply provide the same information as you see requested in the form in your electronic message.

  2. Write your Product Code at the top of the printed copy (choose "About MGI PhotoSuite" from the Help pull-down menu to learn the code).

  3. Enter the required registration information.

  4. Mail or fax the printed copy to MGI Software Corp.


Product support

MGI's product support services are for registered users only, so please make sure that you register your copy of the program before calling MGI Product Support Services. To register your copy, click "Product registration" in the Table of Contents to the left.

If you have a question about MGI PhotoSuite, please first refer to the printed MGI PhotoSuite documentation or the On-line Help. You should also check any "ReadMe" files included with MGI PhotoSuite.

If you cannot find the answer, you can receive product support, or information on how to receive product support, by contacting MGI's Product Support Services. The support services are subject to the company's prices, terms, and conditions in effect at the time the services are used. MGI may offer new product support services in the future, and as they arise, the Product Support department will be pleased to provide you with the details. At this point, you can contact the Product Support department either by telephone, facsimile, mail or an on-line service at the addresses or numbers given below.

If you call, you should be sitting in front of your computer with MGI PhotoSuite running and the image in question open on your screen. You should also have your manual at hand, or the applicable on-line Help topic open on your screen. Whether you call or write, please provide the following information:

  1. The version number of MGI PhotoSuite (Choose "About MGI PhotoSuite" from the pull-down Help menu to see this information).

  2. The type of hardware and the system configuration you are using, including network hardware if applicable.

  3. A description of what happened and what you were trying to do when the problem occurred.

  4. The exact wording of any messages that appeared on your screen.

  5. How you tried to solve the problem.

Please contact MGI Product Support Services as follows:

North America

MGI Software Corp.

50 West Pearce Street

Richmond Hill, Ontario

Canada L4B 1E3

Attn: Product Support

Phone: | (905) 707-3573
Fax: | (905) 707-3694
E-mail: | support@mgisoft.com
Web Site: | http://www.mgisoft.com/support

Europe

MGI Customer Service

C/O Hoogoorddreef 68

1101 BE, Amsterdam Z.O.

The Netherlands

Phone: | (+31) 20 4 30 30 26
Fax: | (+31) 20 4 30 30 24
E-mail: | eurosupport@mgisoft.com

Japan

MGI Software

c/o Digital Wave

St. Sasazuka, Building 3F

2-27-5 Sasazuka, Shibuya

Tokyo 151-0073 Japan

Phone: | (+81) 3-3320-6821
Fax: | (+81) 3-3320-2742
E-mail: | mgisupt1@mb.infoweb.ne.jp
Web Site: | http://www.mitsui.co.jp/mgisoft/psvw_main/ope.html

Taiwan

MGI Software Asia

9F, No. 1

167 Yung-Chi Road

Taipei, Taiwan

Phone: | 886-2-2763 7881 Ext. 151
Fax: | 886-2-2763 7853
E-mail: | producta@mgisoft.com

Australia

Support Group Services

Ground Floor

14 Spink Street

Gardenvale Victoria

Australia 3186

Attn: MGI Technical Support Australia

Phone: | (+61) 3-9929-9735
Fax: | (+61) 3-9929-9787
E-mail: | techsup@supportgroup.com.au

100_PS2TR_OMA [847h.1]